@import url("https://use.typekit.net/iee8tdj.css");



.top_space {
	padding-top: 6vw;
}
.contact-info {
	border-left: 1px solid #333;
    padding: 18px 0 13px 20px;
}
.contact-info h3 {
	font-size: 1.14vw;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.wpb_wrapper .contact-info a, .wpb_wrapper .contact-info p {
	font-size: 1.14vw;
	font-weight: 300;
	color: #333;
}

button:focus {
	outline: none;
}
.btn_more {
	font-family: mr-eaves-xl-modern, sans-serif;
    font-weight: 400;
    padding: 0;
    background: none;
    color: #333;
    box-shadow: none;
}
.btn_more i {
    margin-left: 10px;
}
.btn_more i:before {
    content: '\e917';
    margin: 0;
    background: #333;
    color: #fff;
    border-radius: 50%;
}
button.btn_more:hover:after {
	background: none;
}


button.btn_more:hover {
    color: #d89d4f;
}
a.btn_more:hover {
    color: #d89d4f;
	text-decoration: none;
}


#Top_bar #logo {
	height: auto;
	padding: 5vw 0 0;
}
#Top_bar .logo {
	margin-left: 0;
	margin-right: 0;
}

#Top_bar .menu > li > a {
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a {
	font-weight: 800;
}
#Top_bar .menu > li > a span:not(.description) {
    line-height: 124px;
    padding: 3vw 45px 0;
}
#Top_bar .menu > li:first-child > a span:not(.description) {
    padding-left: 0;
}

#Top_bar .menu > li.onright {
	float:right;
}
#Top_bar .menu > li.contact > a span:not(.description) {
	padding-right: 0;
    margin-right: -45px;
}
#Top_bar .menu > li.social > a span:not(.description) {
	padding-left: 10px;
	padding-right: 10px;
}

#Side_slide .social {
	margin-bottom: 0;
}


.column, .columns {
    margin: 0 15px 40px;
}

section.vc_section {
	padding-bottom: 6vw;
}
section.vc_section.none_space_bottom {
	padding-bottom: 0;
}
.wpb_wrapper h2 {
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 700;
	line-height: 1em;
	color: #d89d4f;
	text-transform: uppercase;
}
.wpb_wrapper p, .footer_font {
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
}


/* --------------------
 * Home
 * --------------------*/
.bg_home {
	background-image: url(https://www.evermark.co.nz/wp-content/uploads/2019/03/bg.jpg);
	background-repeat: no-repeat;
    background-position: center center;
}
.scrolling-box {
	max-height: 70vh;
	overflow: hidden;
}
.scroll-up {
    position: relative;
    height: 100%;
    overflow: hidden;
}
.scroll-up p, .scroll-up .scroll-text {
	font-family: mr-eaves-xl-modern, sans-serif;
	line-height: 1em;
	font-weight: 200;
	color: #e6e6e6;
    position: relative;
	margin-bottom: 0;
}
.scroll-up .scroll-text {
    -webkit-animation: 30s scroll-up linear infinite normal;
    animation: 30s scroll-up linear infinite normal;
}

.home .post-item .image_wrapper_tiles img {
	width: 100%;
}
.home .post-item .post-desc-wrapper .post-head, .home .post-item .post-desc-wrapper .property-address {
	display: none;
}
.home .post-item .post-desc-wrapper .post-title > h2.entry-title {
	font-family: mr-eaves-xl-modern, sans-serif;
	text-align: center;
    max-width: 220px;
    margin-left: auto;
    margin-right: auto;
	color: #fff;
}

.home .posts_group.masonry.tiles.col-3 .post-item {
	cursor: pointer;
}
.home .posts_group.masonry.tiles.col-3 .post-item .post-desc-wrapper {
	opacity: 0;
}
.home .posts_group.masonry.tiles.col-3 .post-item:hover .post-desc-wrapper {
	background: rgba(24,31,53,.65);
	opacity: 1;
}
.home .masonry.tiles .post-item:not(.no-img) .post-desc-wrapper {
	top: 0;
}
.home .masonry.tiles .post-item:not(.no-img) .post-desc-wrapper .post-desc {
	padding: 32% 30px 30px;
    height: 100%;
    box-sizing: border-box;
	background: none;
}
.masonry.tiles .post-item .post-desc-wrapper .post-desc .post-title:after, .masonry.tiles .post-item.no-img, .masonry.tiles .post-item.format-quote, .blog-teaser li .desc-wrapper .desc .post-title:after, .blog-teaser li.no-img, .blog-teaser li.format-quote {
	margin: auto;
	display: none;
}

/* --------------------
 * Blog
 * --------------------*/
.posts_group.grid.col-3 .post-item {
	overflow: hidden;
}
.masonry.tiles .post-item:first-child:not(.no-img) .post-photo-wrapper:before, .posts_group.grid.col-3 .post-item:first-child .image_frame:before {
	content: "Completed";
    position: absolute;
    left: -50px;
    top: 20px;
    width: 100px;
    text-align: center;
    background-color: #d89d4f;
    color: #fff;
    line-height: 18px;
    padding: 5px 35px;
    z-index: 9;
    transform: rotate(-45deg);
}
.masonry.tiles .post-item:nth-child(2):not(.no-img) .post-photo-wrapper:before, .posts_group.grid.col-3 .post-item:nth-child(2) .image_frame:before {
    content: "Under Construction";
    position: absolute;
    left: -40px;
    top: 10px;
    width: 80px;
    text-align: center;
    background-color: #d89d4f;
    color: #fff;
    line-height: 18px;
    padding: 5px 35px;
    z-index: 9;
    transform: rotate(-45deg);
}
.masonry.tiles .post-item:nth-child(3):not(.no-img) .post-photo-wrapper:before, .posts_group.grid.col-3 .post-item:nth-child(3) .image_frame:before {
content: "Coming Soon";
    position: absolute;
    left: -45px;
    top: 10px;
    width: 60px;
    text-align: center;
    background-color: #d89d4f;
    color: #fff;
    line-height: 18px;
    padding: 5px 50px;
    z-index: 9;
    transform: rotate(-45deg);
}
.blog .column_blog .post-item {
    margin-left: 0;
    margin-right: 0;
    width: 33%;
}
.blog .column_blog .post-item > .image_frame {
    border: none;
}
.blog .column_blog .post-item > .image_frame img {
    width: 100%;
}
.blog .column_blog .post-item > .post-desc-wrapper h2.entry-title {
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 400;
	min-height: 140px;
}
.blog .column_blog .post-item > .post-desc-wrapper > .post-desc {
	box-sizing: border-box;
}
.blog .column_blog .post-item > .post-desc-wrapper .property-address {
	font-family: mr-eaves-xl-modern, sans-serif;
    font-weight: 700;
    color: #333;
    line-height: normal;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #808080;
}

.single-post .vc_images_carousel {
	margin-bottom: 0;
}
.single-post .vc_images_carousel .vc_carousel-control {
	width: 74px;
    height: 74px;
    background: rgba(77,77,77,.95);
    border-radius: 50%;
    opacity: 1;
}
.single-post .vc_images_carousel .vc_carousel-control.vc_left {
	margin-left: 23px;
}
.single-post .vc_images_carousel .vc_carousel-control.vc_right {
	margin-right: 23px;
}
.single-post .vc_images_carousel .vc_carousel-control .icon-prev:before {
	content: '\e8b8';
	color: #fff;
    width: 30px;
	top: 0;
	margin: 0;
}
.single-post .vc_images_carousel .vc_carousel-control .icon-next:before {
	content: '\e916';
	color: #fff;
    width: 30px;
	top: 0;
	margin: 0;
}

.single-post table .project_numb {
    border-right: none;
	font-weight: 700;
	vertical-align: top;
    text-align: center;
    padding: 20px;
}
.single-post table .project_title {
	border-top: none;
	border-left: none;
	max-width: 245px;
}
.single-post table .project_date {
	border-top: none;
}
.single-post table td {
	text-align: left;
	padding: 12px 18px;
}
.single-post table p {
	margin-bottom: 0;
	color: #333;
}
.single-post table h4 {
	font-family: mr-eaves-xl-modern, sans-serif;
    font-weight: 700;
	color: #333;
	margin-bottom: 0;
}
table tr:first-child td {
	box-shadow: none;
	border-bottom: none;
}
table tr:nth-child(2n) td {
	background: none;
}



#Footer .widgets_wrapper .column.one {
	margin: 0;
}

#Footer .custom-html-widget .column_column {
	border-left: 1px solid #333;
    padding: 20px;
}
#Footer .custom-html-widget .column_column h3 {
	font-family: mr-eaves-xl-modern, sans-serif;
	font-weight: 800;
	margin-bottom: 10px;
}
#Footer .custom-html-widget .column_column p {
	margin-bottom: 0;
}

.more_content_container {
	display: none;
}


@media (min-width: 768px) {
	#Top_bar .menu > li > a {
		font-size: 1.14vw;
	}
	.wpb_wrapper h2 {
		font-size: 2.5vw;
	}
	.wpb_wrapper p {
		font-size: 1.14vw;
		margin-bottom: 1.14vw;
	}
	.footer_font {
		font-size: 1.25vw;
	}
	.scroll-up p, .scroll-up .scroll-text {
		font-size: 2.51vw;
		padding-left: 15px;
	}
	#Footer .custom-html-widget .column_column h3 {
		font-size: 1.14vw;
	}
	.left_space {
		padding-left: 50px;
	}
	#Footer .widgets_wrapper .column.one {
		padding-left: 50px;
	}
	.footer_icon {
		font-size: 1vw;
	}
	.btn_more {
		font-size: 1.14vw;
	}
	.btn_more i {
		font-size: .8vw;
	}
	.blog .column_blog .post-item > .post-desc-wrapper > .post-desc {
		padding: 65px 100px 65px 50px;
	}
	.blog .column_blog .post-item > .post-desc-wrapper h2.entry-title {
		font-size: 1.14vw;
	}
	.blog .column_blog .post-item > .post-desc-wrapper .property-address {
		font-size: 1.8vw;
	}

	.home .post-item .post-desc-wrapper .post-title > h2.entry-title {
		font-size: 1.14vw;
	}
	
	.vc_single_image-wrapper {
		margin-bottom: 0 !important;
	}
	.img_box > .vc_column-inner > div.wpb_wrapper {
		height: 100%;
    	background-repeat: no-repeat;
    	background-position: left center;
	}
	.img_box > .vc_column-inner > .wpb_wrapper > .wpb_single_image {
		display: none !important;
	}
	.single-post table .project_numb {
		font-size: 2vw;
	}
	.single-post table p {
		font-size: 1vw;
	}
}


@media (max-width: 767px) {
	#Top_bar .menu > li > a {
		font-size: 16px;
	}
	.wpb_wrapper h2 {
		font-size: 32px;
	}
	.wpb_wrapper p, .footer_font, .btn_more {
		font-size: 16px;
	}
	.btn_more i {
		font-size: 12px;
	}
	.scroll-up p, .scroll-up .scroll-text {
		font-size: 24px;
	}
	.contact-info h3 {
		font-size: 20px;
	}
	.wpb_wrapper .contact-info a, .wpb_wrapper .contact-info p {
		font-size: 16px;
	}
	.blog .column_blog .post-item > .post-desc-wrapper > .post-desc {
		padding: 35px 25px;
	}
	.blog .column_blog .post-item > .post-desc-wrapper h2.entry-title {
		font-size: 20px;
	}
	.blog .column_blog .post-item > .post-desc-wrapper .property-address {
		font-size: 28px;
	}
	#Footer .custom-html-widget .column_column h3 {
		font-size: 20px;
	}
	.home .post-item .post-desc-wrapper .post-title > h2.entry-title {
		font-size: 16px;
	}
	.img_box > .vc_column-inner > div.wpb_wrapper {
		background: none !important;
	}
	.single-post table .project_numb {
		font-size: 20px;
	}
}



